Francis Hwang said:
> Lafcadio's got an executable script that gets installed in
> /usr/local/bin. How can I make sure it works with both RPA and
> Rubygems? Is there a document somewhere that will help me with this?

Unless you are doing something unusual, you should have to do nothing in
both systems.  RPA will install it directly.  RubyGems will install a stub
that will make sure the proper version is selected.

-- 
-- Jim Weirich     jim / weirichhouse.org    http://onestepback.org
-----------------------------------------------------------------
"Beware of bugs in the above code; I have only proved it correct,
not tried it." -- Donald Knuth (in a memo to Peter van Emde Boas)